{
    "tlArticles": {
        "add_edit_article": "P\u0159idat\/upravit \u010dl\u00e1nek",
        "articles_edit_description": "Na t\u00e9to str\u00e1nce m\u016f\u017eete p\u0159id\u00e1vat nebo upravovat \u010dl\u00e1nky",
        "article_title": "Titul",
        "article_abstract": "Abstraktn\u00ed",
        "article_content": "Obsah \u010dl\u00e1nku",
        "license": "Licence",
        "added": "P\u0159id\u00e1no",
        "published": "Publikov\u00e1no",
        "updated": "Aktualizov\u00e1no",
        "about": "O",
        "draft": "N\u00e1vrh",
        "metadata": "Metadata",
        "options": "Mo\u017enosti",
        "citation_options": "Mo\u017enosti citace",
        "table_of_contents": "Obsah",
        "referenced_objects": "Odkazovan\u00e9 objekty",
        "bibliography": "Bibliografie",
        "add_another_author": "P\u0159idat (dal\u0161\u00edho) autora",
        "authors": "Auto\u0159i",
        "tools": "N\u00e1stroje",
        "my_articles": "Moje \u010dl\u00e1nky",
        "recent_articles": "Ned\u00e1vn\u00e9 \u010dl\u00e1nky",
        "articles": "\u010cl\u00e1nky",
        "add_article": "P\u0159idat \u010dl\u00e1nek",
        "edit": "Upravit",
        "deleted_article": "\u010cl\u00e1nek smaz\u00e1n",
        "updated_bibliography": "Aktualizovan\u00e1 bibliografie",
        "updated_article": "Aktualizovan\u00fd \u010dl\u00e1nek",
        "added_article": "\u010cl\u00e1nek byl p\u0159id\u00e1n",
        "download_pdf": "St\u00e1hnout PDF",
        "by": "Podle",
        "endnotes": "Koncov\u00e9 pozn\u00e1mky",
        "notes": "Pozn\u00e1mky",
        "manage_files": "Spr\u00e1va soubor\u016f",
        "thanks": "D\u00edky",
        "available_at": "K dispozici na",
        "added_publications": "P\u0159idan\u00e1 publikace",
        "updated_publication": "Publikace byla aktualizov\u00e1na",
        "deleted_publication": "Publikace byla smaz\u00e1na",
        "add_edit_publication": "Publikace byla upravena",
        "description": "Popis",
        "year": "Rok",
        "publication_type": "Typ",
        "publisher": "Publikov\u00e1no u\u017eivatelem",
        "summary": "Shrnut\u00ed",
        "description_summary": "Popis\/Shrnut\u00ed",
        "volume": "Objem",
        "issue": "Probl\u00e9m",
        "pages": "Str\u00e1nky",
        "pages_short": "s."
    },
    "type": {
        "publication_type": "Typ"
    }
}